---
title: "Entrée en politique"
date: 2019-11-11T11:48:40+01:00
draft: false
tags: ["Politique", "Parti Socialiste", "Meyrin"]
categories: ["Politique"]
---

J'ai toujours eu de la peine à m'identifier à un parti politique, les
trouvant systématiquement trop à droite, trop individualistes, pas assez
comme ci ou encore trop comme cela.
Après de longues délibérations avec moi-même et des discussions variées
avec des personnes engagées politiquement et de toutes les orientations,
j'en suis venu à la conclusion que j'ai très certainement des idées
à apporter à la société en plus de mon engagement associatif.
J'ai donc cherché un parti politique qui me permettrait d'exprimer mes
opinions, que je sais au moins en partie différentes, et prêt à me soutenir
dans ma démarche.

Je n'ai pas encore pris le temps de mettre sur papier mes objectifs
mais ce qui est certain c'est que, vu l'urgence climatique, je m'engage
à tout mettre en place pour que, par la démarche sociale, nous réduisions
notre emprunte dans le but de laisser aux générations futures une planète
habitable.  
*Nous n'héritons pas de la terre de nos parents, nous l'empruntons
à nos enfants.*-- Antoine de Saint-Exupéry  
Et comme l'a dit l'astrophysicien et philosophe Aurélien Barrau[^1] :
*Les autres combats n’ont aucun sens si celui-là est perdu*.
Nous savons maintenant qu'il est trop tard pour ne pas voir de changements
dramatiques, à nous de mettre en place ce qu'il faut pour éviter que
ce changement ne soit fatal à notre espèce (alors qu'il le sera certainement
pour une bonne partie des autres espèces).

Pourquoi ne pas rejoindre une démarche plus verte alors?
Je suis convaincu que le changement devra passer par une évolution sociale.
L'étude de Lucas Chancel et Thomas Piketty[^2],
démontre que les individus les plus aisés émettent beaucoup plus de
gaz a effet de serre que les individus les moins aisés.
Voir même pire, que les seuls à avoir réduit leurs émissions de gaz à effet
de serre pendant la période séparant les accords de Kyoto et de ceux de Paris
sont les 2 % les moins émetteurs, tous les autres ont augmenté leurs émissions.

Je m'engage donc au Parti Socialiste[^3], dans la commune de Meyrin.
Je serai candidat aux élections municipales 2020.
J'espère pouvoir apporter un regard neuf sur les problématiques de
société et d'environnement auxquelles nous serons confrontés dans
un avenir proche.

[^1]: [Article du site Libération](https://www.liberation.fr/france/2018/10/02/changement-climatique-les-autres-combats-n-ont-aucun-sens-si-celui-la-est-perdu_1682744)

[^2]: [Carbon and inequality: From Kyoto to Paris](http://piketty.pse.ens.fr/files/ChancelPiketty2015.pdf)
[^3]: [Site internet du Parti Socialiste](http://www.psmeyrin.ch/section/)
