---
title: "La navigation sécurisée"
date: 2019-12-18T11:33:02+01:00
categories: ["Informatique"]
tags: ["Informatique", "Navigateur", "Chrome"]
draft: false
---

Google nous sort une nouvelle fonctionnalité :
**Checking with Safe Browsing’s blocklist in real time**,
ce qu'on pourrait traduire par *Vérifier la blocklist Safe Browsing en temps réel*.

Qu'est-ce que cela veut dire ?

# Safe Browsing
Le *Safe Browsing* est une méthode développée par Google[^1] et utilisée entre
autre par Chrome et Firefox.
Elle consiste en une liste  de sites malveillants mise à jour sur les
serveurs de Google et téléchargée à intervalle régulier par votre
navigateur et stocké par ce dernier.
Lorsque vous essayez de visionner une page sur un des sites de cette liste,
le navigateur vous prévient et vous empêche d'y accéder, pour vous protéger.

Cette méthode est très efficace et surtout respecte complètement votre
vie privée car uniquement votre navigateur est impliqué dans le processus
de décision,
Google n'étant là que pour fournir une liste des sites estimés malveillant
par la firme.

# Le problème
Mais alors, que se passe-t-il?
Google estime[^2] que nous sommes vulnérables entre deux récupérations de la liste
des sites et propose donc un ajout dans son navigateur, Chrome.
Dorénavant, Google veut établir une liste des sites sécurisés[^3] et
dans le cas où votre navigateur chercherait à accéder à un site n'étant
pas sur cette liste,
il enverra une requête à Google directement pour vérifier s'il y a
une menace déclarée sur ce site.

Cela implique que Google va espionner (encore un peu plus) notre navigation
internet.
Cette fonctionnalité sera intégrée aux utilisateurices ayant activé l'option
"Améliorer les recherches et la navigation" dans le navigateur Chrome,
et avec de fortes probabilités, intégrée à tout le monde dans un avenir proche.

Je ne peux que vous conseiller, encore une fois, d'arrêter d'utiliser
le navigateur de Google et de vous diriger vers des alternatives
plus respectueuses de votre vie privée.

[^1]: https://safebrowsing.google.com/

[^2]: Ce qui est vrai, mais le fait que nous le soyons n'autorise pas tout.

[^3]: Ils vont donc transformer la *denylist* en *allowlist*, passer
	d'une liste des sites à exclure à une liste des sites à autoriser.
