---
date: "2017-01-08"
title: "Theme Demo"
description: "The post demonstrates features of the coder theme."
images: ["/images/N90.jpg"]
math: "true"
series: ["Theme", "Hugo"]
draft: true
---

## Style Demo

# h1 Heading
## h2 Heading
### h3 Heading
#### h4 Heading
##### h5 Heading
###### h6 Heading


---

**This is bold text**

__This is bold text__

*This is italic text*

_This is italic text_

~~Deleted text~~

This is text with inline math $\sum_{n=1}^{\infty} 2^{-n} = 1$ and with math blocks:

$$
\sum_{n=1}^{\infty} 2^{-n} = 1
$$

| Heading | Another heading |
| :----:  | :-------------: |
|  text   |      text       |
|  text   |      text       |
|  text   |      text       |

> Block quotes are
> written like so.
>
> They can span multiple paragraphs,
> if you like.

Some text, and some `code` and then a nice plain [link with title](https://github.com/davidhampgonsalves/davidhampgonsalves.com-hugo "title text!").

and then

+ Create a list by starting a line with `+`, `-`, or `*`
+ Sub-lists are made by indenting 2 spaces:
  - Marker character change forces new list start:
    * Ac tristique libero volutpat at
+ Very easy!

vs.

1. Lorem ipsum dolor sit amet
2. Consectetur adipiscing elit
3. Integer molestie lorem at massa

## Code

Inline `code`

``` js
var foo = function (bar) {
  return bar++;
};

console.log(foo(5));
```

## Hugo shortcode for figure

{{< figure src="/images/N90.jpg" caption="N90 nebula, \"New stars shed light on the past\" by ESA/Hubble" >}}




Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam pretium varius diam id maximus. Duis scelerisque purus vel auctor accumsan. Nunc non neque finibus, sagittis sapien in, facilisis sapien. Cras hendrerit tincidunt augue sit amet ullamcorper. Vivamus id ipsum libero. Suspendisse posuere, ligula eget sollicitudin tincidunt, lectus massa vehicula sapien, at aliquam magna magna eget lectus. Integer in enim urna. Maecenas pharetra pharetra libero ut venenatis.

Nulla ac nunc laoreet, efficitur nisl vitae, suscipit enim. Nunc lobortis libero quam, id fermentum elit eleifend non. Vestibulum placerat ex lacus, et tristique tortor ornare sit amet. Nunc molestie purus id lorem efficitur elementum. Aliquam feugiat purus vel erat mollis bibendum. Integer sed lectus a dolor dignissim gravida vel vitae felis. Nam eu sollicitudin mi. Mauris eu leo pulvinar, porta erat ac, finibus orci. Integer vehicula dui ut pharetra elementum. Fusce sollicitudin nisl vulputate ornare suscipit. Vestibulum dapibus massa vel justo efficitur, eget rutrum ipsum rutrum.

Suspendisse sed aliquet libero, quis fringilla urna. Integer condimentum sed nulla quis dignissim. Cras dignissim ipsum nunc, at lacinia libero placerat nec. Sed luctus odio sit amet urna varius fringilla. Nullam fringilla, urna eget fermentum dapibus, nisi leo posuere nisi, dapibus fermentum lorem dolor a diam. Nulla quis sodales turpis. Quisque pulvinar arcu at tellus vestibulum, et ullamcorper magna faucibus. Nunc eu fringilla nunc, ac maximus ligula. Nulla placerat ultricies leo, vel bibendum arcu vehicula ac. Curabitur feugiat auctor volutpat.

Nam lacinia vel lacus id fringilla. Donec at erat pulvinar, venenatis velit ut, efficitur leo. Sed finibus tortor quis ex molestie tempus. In et sapien lacus. Duis ac ligula diam. Duis porta dui ac dui consequat, eget tincidunt leo porttitor. Etiam hendrerit ut urna in gravida.

Integer nec odio at tortor accumsan tincidunt. Nullam maximus dignissim est quis congue. Vestibulum gravida vulputate lacus sit amet mattis. Phasellus sed justo mattis, hendrerit magna eget, efficitur diam. Nulla maximus nulla vitae velit malesuada, at volutpat eros consectetur. Nam commodo tellus massa, id eleifend augue consectetur ac. Nunc eros tellus, lacinia ac lobortis commodo, commodo id nisl. Nulla sit amet semper sem. Morbi feugiat urna nec ipsum ullamcorper, vel semper sem dictum.
